Status: Fixed % Done: 0%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

i18n strings of splash screen are not translated, even if they are in the text_xx.properties file. It's a cosmetic  issue, but also strategic
in matter of internationalization. Cheers, Antonio.

History
#1 - 07/30/2012 04:52 PM - Francisco Puga
- File text_it.properties added
- Assignee set to Francisco Puga

splash screen is internationalized through the properties of the text_it.properties file of the _fwAndami project. They are not gotten from the main
properties file of the appgvSIG project.

I attach the file that should be translated.

Anyway this behaviour can be changed but right now i prefer translate the file

#2 - 07/30/2012 06:41 PM - Antonio Falciano
- File text_it.properties added

Hi Francisco, you're right! Here's the updated version of the _fwAndami properties file in attachment.

#3 - 07/30/2012 07:05 PM - Francisco Puga
- Status changed from New to Fixed

fixed in r38624

#4 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-final)
Files
text_it.properties 6.1 KB 07/30/2012 Francisco Puga
text_it.properties 6.79 KB 07/30/2012 Antonio Falciano
